package abacus.springboot.example.api.view;

import java.util.List;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema(description = "稽查货品-货品信息" , name = "ApiRespJcPorductItem")
public class ApiRespJcPorductItem {
	
	@Schema(description = "货品图片", required = true, example = "")
	private List<String> photos;
	
	@Schema(description = "货品编号", required = true, example = "")
	private String goodsId;

	public List<String> getPhotos() {
		return photos;
	}

	public void setPhotos(List<String> photos) {
		this.photos = photos;
	}

	public String getGoodsId() {
		return goodsId;
	}

	public void setGoodsId(String goodsId) {
		this.goodsId = goodsId;
	}
}
